<table class="table table-striped">
  <tr *ngFor="let p of prods">
<td>
  {{ p.id}}
</td>
<td>
    {{ p.description}}
  </td>
  <td>
      {{ p.qte}}
    </td>
    <td>
      {{ p.prix}}
    </td>
    <td><a (click)="supprimer(p.id)" class="btn btn-warning">Supprimer</a>
    <a class="btn btn-info" routerLink="/detail/{{p.id}}">Detail</a>
    </td>
  </tr>

</table>